» Ubuntu » Pakete

Error

two or more packages specified (xfce4-power-manager oneiric)